@charset "UTF-8";
/* CSS Document */

/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, ol, ul, img { list-style: none; outline: none; margin: 0; padding: 0; border: 0; }
b, strong, h1, h2, h3, h4, h5 { font-weight: bold; }
sup { color: #ffcc00; }
b, strong { color: #000; }
table { border-collapse: collapse; border-spacing: 0; }
.clear:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clear { display: inline-block; clear: both; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */


/*=============================================================
	Global settings
=============================================================*/

p, h1, h3, h5 { margin-bottom: 10px; line-height:18px; }

h2 { font-size: 14px; color: #b8ce32; font-weight:bold; margin:0 0 15px 0; text-transform: uppercase; }
h3 { font-size: 14px; color: #ea8121; text-transform:uppercase; font-weight:bold; }
h4 { font-size: 12px; color: #491111; text-transform:uppercase; padding:0 0 1px 0; }
h5 { font-size: 1.2em; }

ul.list { margin: 0 0 10px 15px; }
ul.list li { list-style: square outside; padding:5px 0 5px 10px; font-size: 12px; }
li { font-size: 12px; line-spacing: 2em;}
a { color: #ea8121; text-decoration: none; outline: none!important; }
a:hover { color: #6a7a1c; outline: none!important; }

/*=============================================================
	Globally usable classes
=============================================================*/

.nil { padding: 0; margin: 0; border: 0; }
.icon { vertical-align: middle; margin-right: 5px; }
.floatleft { float: left; }
.floatright { float: right; }
.break { width: auto; border-bottom: 1px dotted #d2d2d2; height: 20px; padding: 0; margin-bottom: 40px; display: block; border: 0; clear: both; }
hr { border: 0; border-top: 1px dotted #d2d2d2; height: 1px; margin: 20px 0 20px 0; }

/*=============================================================
	General Table
=============================================================*/

table { background-color: #fff; margin-bottom: 20px; color: #000; font-size: 10px; }
td { vertical-align: top; padding: 5px 10px; font-size: 1.2em; background-color: #fff; }

/*=============================================================
	cmx form
=============================================================*/

form.cmxform fieldset, form.cmxform ol, form.cmxform li, form.cmxform legend {  padding: 0; }
form.cmxform ol { list-style: none; }
form.cmxform legend { font-size:11px; font-weight: normal; color:#6a553b; padding: 0 0 15px 0; }
form.cmxform li { margin-bottom: 5px; }
form.cmxform label { display: inline-block; vertical-align: top; margin-top: 3px; width: 220px;  }
form.cmxform input, form.cmxform select, form.cmxform textarea {
	width: 190px;
	padding: 3px 5px;
	border: 1px solid #d2d2d2;
	background: #e5e5e5;
	font: normal 12px/12px "Verdana";
	color: #000;
}
form.cmxform select { width: 150px; padding-right: 0; margin-left: -3px; }
form.cmxform textarea { display: inline-block; height: 100px; overflow: auto; }
form.cmxform input.checkbox { width: 16px; height: 16px; border: 0; background: none; padding: 0; margin: 0 5px 0 0; vertical-align: middle; }
form.cmxform input.send { border: 0; width: auto; height: 25px; padding: 0 10px; text-align: center; font-size: 11px; font-weight: bold; color: #fff; text-decoration: none; background-color: #aec32a; display: inline-block; margin: 0 5px 5px 0; }
form.cmxform input.send:hover, form.cmxform input.send.inputhover { text-decoration: none; background-color: #4c4c4b; }







